Subject: Ticket Assigned - I received the wrong order !! And the Return takes too long!!
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 03:48:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I received the wrong order !! And the Return takes too long!! Hello , in the previous email you said it will take 3-5 days to change the product but it been 8 days and no one come or contact me.

I hope you improve your service.

I want the product that I ordered or return my money please! 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2865874